.layer-main {
    background-color: #F5F5F5;
}
/*.header-left .home-logo a {
    background: url(../img/index/logo_Light01.svg);
}*/
.center-wrapper {
    width: 1140px;
    margin: 0 auto;
    padding: 11px 0 16px;
    font-size: 14px;
    height: 100%;
    display: table;
}
.notice-list {
	width: 100%;
	background-color: #fff;
	min-height: 700px;
	padding: 34px 120px 30px;
}
.notice-list .title {
	font-size: 18px;
	color: #01b5ab;
	font-weight: 600;
	margin-bottom: 50px;
}
.notice-list-ul {
	position: relative;
	margin-bottom: 60px;
}
.notice-list-ul a {
    display: block;
}
.notice-list-ul li {
    font-size: 0;
    color: #414655;
    margin-bottom: 20px;
    cursor: pointer;
    margin-right: 165px;
}
.notice-list-ul li:hover {
    color: #01b5ab;
}  
.notice-list-ul li span {
    font-size: 14px;
    display: inline-block;
    font-family: MicrosoftYaHei;
    vertical-align: top;
}
.notice-list-ul li span.list-cont {
    margin-right: 20px;
    max-width: 520px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.notice-list-ul li span.sign {
	width: 14px;
	height: 14px;
    color: #34AB74;
    background-image: url('../img/news/ico_ding.svg');
    background-size: 100% 100%;
    margin-top: 4px;
}
.notice-list-ul li span.list-time {
    color: #9BACBF;
    position: absolute;
    right: 0;
}
.notice-list-ul li:hover span {
    color: #01b5ab;
}

.left-wrapper {
    width: 780px;
    max-width: 780px;
    background-color: #fff;
    display: flex;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    display: table-cell;
    border-right: 16px solid #f5f9ff;
    word-break: break-all;
}
.right-wrapper {
    width: 344px;
    max-width: 344px;
    display: inline-block;
    background-color: #fff;
    vertical-align: top;
    font-size: 14px;
    display: table-cell;
}
.detail-left {
    padding: 34px 32px;
    min-height: 700px;
}
.detail-left p {
    word-break: normal;
}
.detail-left .title {
    font-size: 20px;
    color: #414655;
    font-weight: 600;
    margin-bottom: 15px;
}
.detail-left .time {
    font-size: 14px;
    color: #9BACBF;
    margin-bottom: 40px;
}
.detail-left .detail-content {
    word-break: break-all;
    word-wrap: break-word;
}
.detail-left .detail-content p {
    word-break: normal;
}
.detail-left .detail-content a {
    color: #01b5ab;
    display: inline-block;
}
.detail-left .detail-content a:hover {
    text-decoration: underline;
}

.detail-left .detail-content a.IOS{
    display: none;
}
.detail-left .detail-content a.Android{
    display: none;
}
.detail-right {
    padding: 34px 20px;
    min-height: 700px;
}
.detail-right .title {
    
    margin-bottom: 40px;
}
.detail-right .title span {
    font-size: 16px;
    color: #414655;
    font-weight: 600;
}
.detail-right .title a {
    font-size: 14px;
    color: #01b5ab;
    float: right;
}
.detail-right .title a:hover {
    text-decoration: underline;
}
.detail-right .latest-news-list li {
    font-size: 14px;
    margin-bottom: 20px;
}
.detail-right .latest-news-list li a {
    display: block;
}
.detail-right .latest-news-list li p {  
    color: #414655;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.detail-right .latest-news-list li .time {
    color: #9BACBF;
}
.detail-right .latest-news-list li a:hover p {
    color: #01b5ab;
}
.detail-left .time .source {
    margin-left: 20px;
}

.news-list-ul {
    margin-bottom: 60px;
}
.news-list-ul li {
    margin-bottom: 30px;
    display: flex;
    vertical-align: top;
}
.news-list-ul .list-left {
    width: 270px;
    height: 170px;
    display: inline-block;
    background-size: 100% 100%;
    margin-right: 30px;
}
.news-list-ul .list-left img {
    width: 270px;
    height: 170px;
    display: inline-block;
    background-size: 100% 100%;
}
.news-list-ul .list-right {
    width: 600px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.news-list-ul .list-right .list-title {
    /*margin-bottom: 30px;*/
    font-size: 20px;
    color: #414655;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-list-ul .list-right a:hover .list-title {
    color: #01b5ab;
}
.news-list-ul .list-right .list-cont {
    font-size: 14px;
    color: #9BACBF;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 70px;
}
.news-list-ul .list-right .list-time {
    bottom: 0;
    font-size: 14px;
    color: #414655;
}
.news-list-ul .list-right .list-time span:first-child {
    margin-right: 20px;
}
.news-list-ul .list-right .list-time a {
    color: #01b5ab
}